Subject: Re: iCalendar object MUST include at least one calendar component

From: "John Stracke" <[email-masked]>
Date: Thu, 20 Jun 2002 14:32:57 -0400

This does seem to make sense--and it should be an easy change.

/==============================================================\
|John Stracke                    |Principal Engineer           |
[email-masked]   |Incentive Systems, Inc.      |
|http://www.incentivesystems.com |My opinions are my own.      |
|==============================================================|
|"Dinner Special: Turkey $2.35; Chicken or Beef $2.25; Children|
|$2.00."                                                       |
\==============================================================/